Subject: [nemo] Montreal meeting material

From: Thierry Ernst <[email-masked]>
Date: Thu, 17 Aug 2006 17:55:01 +0200

Dear all,

I've updated the NEMO WG 2ndary page with last meeting material material
(minutes, slides and audio):; http://www.mobilenetworks.org/nemo/

In the audio recording, the NEMO WG meeting starts at 11'30'' (so, if
you listen from the beginning, you will actually listen to the end of
the Monami6 WG) and the 5 last minutes were not recorded.

Note that audio is not linked from the official IETF proceedings:
https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=66

Thierry.